Subject: Re: [Tigers] Tiger for sale in Salem, OR

From: snakebit289 <[email-masked]>
Date: Mon, 1 Jul 2013 15:37:41 -0700 (PDT)

As the fella said, there are several Tiger owners in the area. For any lurking potential Tiger buyers, there are some owners in the Portland/Salem/Eugene
area that might be available to help someone shopping for one. There's even a Pacific Tiger Club to serve you. Just say the word, and we can throw some local names at you. I'm not one of them(I'm in Boston, but I know some people who know some people who...).

Rande
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]